# Generated by Django 4.0.5 on 2022-06-27 20:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('articles', '0003_article_articles_count'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ArticleImage',
        ),
    ]
